Subject: Fwd: Rebecca Ballanti - Cases of 10 May 2019
From: Caleb Lundinga Lodi <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: [email-masked]
Date: Sat, 11 May 2019 01:13:49 -0700 (MST)

Hi Daniele, 

Please take ownership of these cases! 

Regards, 
Caleb 

From: "Rebecca Ballanti" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Friday, 10 May, 2019 22:30:00 
Subject: Rebecca Ballanti - Cases of 10 May 2019 

Hi Caleb, 

This is the list of cases I did today. 
As I am off in next two days, I also forward you all TID with event within the next two days I have in follow up. 
Can you please reassign them to a different italian agent? 

21605866 - Event in 2 days - Case already escalated, Buyer received wrong tickets 
21537283 - Event in 2 days - Buyer keeps asking about TS, email bounced 
LID 414870801 - Event tomorrow, email bounced - change not yet approved 

Regards, 
Rebecca